• All things technology
  • Delivery within Europe
  • Right to Cancel applies
  • Specialist retailer since 1923

D-Link DGS-1210-28MP DGS-1210-28MP Network switch 28 ports PoE

1/2
Datasheet (PDF)
EAN:
Part number:
Item no:
Unavailable

Sales and shipping:
Conrad ElectronicTerms & Conditions

Technical specifications

Product type

Network switch

Ethernet ports

24

PoE ports

24

SFP ports

4 x

10/100/1000 Mbps ports

24 x

Router features

PoE

Power supply (LOV)

mains-powered

MAC addresses

16000

Weight

3860 g

Width

440 mm

Height

44 mm

Depth

250 mm

Type

DGS-1210-28MP

Interfaces

RJ45

SFP

Port

28 ports

UKCA

yes

Documents & Downloads

Datasheet

Datasheet 1616450 D-Link DGS-1210-28MP DGS-1210-28MP Network switch 28 ports PoE

User & Safety Instructions

User & Safety Instructions 1616450 D-Link DGS-1210-28MP DGS-1210-28MP Network switch 28 ports PoE

Security datasheet

Security datasheet 1616450 D-Link DGS-1210-28MP DGS-1210-28MP Network switch 28 ports PoE

Description

Features

  • Switch level: L2
  • MIB support: RFC1213, RFC 1493 MIB II, RFC 1907, RFC 1757, 2819, RFC2021, RFC 1398, 1643, 1650, 2358, 2665, RFC 2674, 4.
  • Console Port: RJ-45
  • Copper Ethernet cabling technology: 10BASE-T, 100BASE-TX, 100 Base-T, 1000BASE-T
  • Power standard: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE.
  • Routing/switching capacity: 56 Gbit/s, Continuity: 41.7 Mpps
  • Ethernet cable wiring technology: 1000BASE-X
  • Optical cable type: SFP+
  • This text is machine translated.